
Redmine - Feature #38368

WebP images support in PDF output

2023-03-21 02:37 - Jun NAITOH

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version: 5.1.0   

Resolution:    

Description

WebP image support has been implemented in RBPDF 1.21.1 gem.

This is a patch to support WebP images in Redmine's PDF output.

Related issues:

Related to Redmine - Feature #38168: WebP images support Closed

Associated revisions

Revision 22141 - 2023-03-22 04:43 - Go MAEDA

WebP images support in PDF output (#38368).

Patch by Jun NAITOH.

History

#1 - 2023-03-22 00:30 - Go MAEDA

- Target version set to 5.1.0

Settting the target version to 5.1.0.

#2 - 2023-03-22 00:54 - Go MAEDA

- Related to Feature #38168: WebP images support added

#3 - 2023-03-22 04:43 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.

#4 - 2023-03-28 02:39 - Go MAEDA

- Tracker changed from Patch to Feature
